* E Posta Adresiniz:
* Kodu Girin:

entmake fonksiyonu-2

entmake ile POINT cizmek
shark - 27.10.2005 12:14
Yazar: Derya KILIÇ
İçerik:

(Kontrol panelinizde görünür)
; entmake ile POINT çizen fonksiyon
(defun point_ciz (_n _lyr)
(entmake (list (cons 0 "POINT")
(cons 10 _n)
(cons 8 _lyr)
)
)
)
Kullanimi :
(point_ciz (list 10,20,30) "deneme")
Sonuc : (10,20,30) noktasina "deneme" layr'inda bir POINT çizer.
Yorumlar :
egö   05.10.2010 16:55 #13339  

biraz daha açık yazarmısınız.kullanımı derken command bosluguna mı bunu yazıyoruz.

Copyright © 2004-2018 | Tüm Hakları Saklıdır | 1075 | Site haritası | İstatistikler | Hakkımızda | Kadromuz | Gizlilik | Reklam